\name{hgu95dhsenstprobe}
\docType{data}
\alias{hgu95dhsenstprobe}
\title{Probe sequence for microarrays of type hgu95dhsenst.}
\description{This data object was automatically created by the package AnnotationDbi version 1.12.0.}
\usage{data(hgu95dhsenstprobe)}
\format{A data frame with 125621 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hgu95dhsenstprobe
  as.data.frame(hgu95dhsenstprobe[1:3,])
}
